BODY
{
	COLOR: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
	text-decoration:none;
}

A:hover {color: #33CCCC;}
A:link {text-decoration: none;}
A:visited {text-decoration: none;}
A:active {text-decoration: none;}
nobr A:hover {color: White;}


.navegacion
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}


.nombreempresa
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #CCCCCC;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

.texto
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align : justify;
	TEXT-DECORATION: none
}

.textopeq
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #CCCCCC;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align : justify;
	TEXT-DECORATION: none
}



.slogan
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align : center;
	TEXT-DECORATION: none
}

.titulo
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #336699;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

.lineas
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #336699;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

.productos
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}